﻿

#divLeft
{
    float:left;
    width:740px;
}

#divRight
{
    float:left;
}

.listItemHot
{
    float:left;
    width:240px;
    height:275px;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10pt;
}


.listItem
{
    float:left;
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/bk_imgList_1l.gif') no-repeat;
    width:240px;
    height:305px;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10pt;
}

.listItem_f1
{
    float:left;
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/bk_imgList_1l_f1.gif') no-repeat;
    width:240px;
    height:305px;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10pt;
}

.listItem_f2
{
    float:left;
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/bk_imgList_1l_f2.gif') no-repeat;
    width:240px;
    height:305px;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10pt;
}


.listItema
{
    float:left;
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/bk_imgList_1la.gif') no-repeat;
    width:225px;
    height:305px;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10pt;
}

.listItem_f1a
{
    float:left;
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/bk_imgList_1l_f1a.gif') no-repeat;
    width:225px;
    height:305px;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10pt;
}

.listItem_f2a
{
    float:left;
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/bk_imgList_1l_f2a.gif') no-repeat;
    width:225px;
    height:305px;
    margin-right:5px;
    margin-bottom:5px;
    font-size:10pt;
}

.imgList
{
    padding:5px;
    margin-top:1px;
    text-align:center;
    /* added the following on 20150426 */
    
    height:155px;		
    overflow:hidden;
}

 /* added the following on 20150426 to do the new sign for new listings */
 
 .showNewTip
{
    float:right;
    position:relative;
    top:-155px;        
}

.hideNewTip
{
    float:right;
    position:relative;
    top:-155px;   
    display:none;       
}


.content_gray

 
  /* end added the following on 20150426 to do the new sign for new listings */
 

.listItemContent
{
    height:271px;
}

.title_Bold
{
    font-weight:bold;
}

.content_gray
{
    color:#616161;
}

#div_houseinfo_bottom
{
    margin:0 10px;
    border-top:1pt solid #c5c5c5;
}

#listItemButton
{
    text-align:right;
    height:27px;
    line-height:27px;
    float:right;
    padding-top:1px;
}

#Div_ProperType
{
    margin:0 5px;
    height:28px;
    line-height:28px;
    width:150px;
    float:left;
    white-space:nowrap;
    overflow:hidden;
}


#Div_ProperType1
{
    margin:0 5px;
    height:28px;
    line-height:28px;
    width:120px;
    float:left;
    white-space:nowrap;
    overflow:hidden;
}


#listItemButton input
{
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/btn_Style_1.gif');
    width:59px;
    height:21px;
    border:none;
}

#listItemButton1 input
{
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/btn_Style_1.gif');
    width:39px;
    height:21px;
    border:none;
}

.textbox_Search
{
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/txtbox_search_bk.gif') no-repeat;
    width:455px;
    height:30px;
    border:none;
    padding:0 5px;
}


#div_House_Info div span
{
    float:left;
    height:20px;
    width:30px;
    padding-left:25px;
}

#div_HotHouse_Info
{
    line-height:22px;
    margin-top:-10px;
    min-height:84px;
    overflow:hidden;
    padding:0 10px 0 10px;
    
}

#div_HotHouse_Info div span
{
    float:left;
    height:20px;
    width:20px;
    padding-left:25px;
}

#div_House_Info
{
    line-height:22px;
    margin-top:-10px;
    min-height:114px;
    overflow:hidden;
    width:210px;
    padding:0 15px 0 15px;
}

#div_House_Info1 div span
{
    float:left;
    height:20px;
    width:30px;
    padding-left:25px;
}

#div_House_Info1
{
    line-height:22px;
    margin-top:-10px;
    min-height:114px;
    overflow:hidden;
    width:200px;
    padding:0 10px 0 10px;
}



#div_Hot_address
{
    overflow:hidden;
    font-weight:bold;
    height:43px;
    margin-bottom:5px;
    margin-top:5px;
    color:#2c52a6;
}

#div_address
{
    overflow:hidden;
    font-weight:bold;
    height:43px;
    background:#d8e4ff;
    margin-bottom:5px;
    margin-top:5px;
    color:#2c52a6;
}


.Bedrooms
{
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/bedroom.gif') no-repeat;
}       
.Toilets
{
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/Toilet.gif') no-repeat;
}

.Parking
{
    background:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/carparking.gif') no-repeat;
}








.div_center
{
    width:1002px;
    margin:0 auto;  
}

#div_header
{
    width:1002px;
    margin:0 auto;    
}


#div_menu
{
    width:1002px;
    margin:0 auto;   
    padding-left:50px;
}

#div_menu div
{
    font-size:11pt;
    font-weight:bold;
    color:#585858;
}

#ad_height
{
    height:315px;
    background-color:#ededed;
    background-image:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/Final-Banner-BZ1.gif');
    padding-top:0px;
    padding-bottom:0px;
}

#logo-zj a {
position: relative;
top: 100px;
height: 10px;
width: 240px;
text-decoration: none;

}

#logo-zj a i {visibility: hidden; }

a#VICA { left: 40px; }
a#NSWB { left: 120px; }
a#QLD1 { left: 200px; }
a#VIC2 { left: 40px; }
a#NSW2 { left: 120px; }
a#QLD2 { left: 200px; }
a#VIC3 { left: 40px; }
a#NSW3 { left: 120px; }
a#QLD3 { left: 200px; }
a#VIC4 { left: 40px; }
a#NSW4 { left: 120px; }
a#QLD4 { left: 200px; }
a#VIC5 { left: 40px; }
a#NSW5 { left: 120px; }
a#QLD5 { left: 200px; }
a#VIC6 { left: 40px; }
a#NSW6 { left: 120px; }
a#QLD6 { left: 200px; }
a#VIC7 { left: 40px; }
a#NSW7 { left: 120px; }
a#QLD7 { left: 200px; }
a#VIC8 { left: 40px; }
a#NSW8 { left: 120px; }
a#QLD8 { left: 200px; }
a#VIC9 { left: 40px; }
a#NSW9 { left: 120px; }
a#QLD9 { left: 200px; }
a#VIC10 { left: 40px; }
a#NSW10 { left: 120px; }
a#QLD10 { left: 200px; }
a#VIC11 { left: 40px; }
a#NSW11 { left: 120px; }
a#QLD11 { left: 200px; }


#logo-bz a {
position: relative;
top: 20px;
height: 10px;
width: 1000px;
text-decoration: none;

}

#logo-bz a i {visibility: hidden; }

a#BZ1 { left: 40px; }
a#BZ2 { left: 40px; }
a#BZ3 { left: 40px; }
a#BZ4 { left: 40px; }
a#BZ5 { left: 40px; }
a#BZ6 { left: 40px; }




#div_ad
{
    width:1002px;
    margin:0 auto;   
    padding-top:0px;

}


#div_ad1
{
    width:1002px;
    margin:0 auto;   
    padding-top:0px;

}

#ad_height1
{
    height:135px;
    background-color:#ededed;
    background-image:url('http://8f94d33c518233d43f13-509f40e008cafc8b336cfcc662d81480.r84.cf4.rackcdn.com/images/Final-Banner-BZ2.gif');
    padding-top:0px;
    padding-bottom:0px;
}


#PopularAreas div
{
    width:85px;
    float:left;
    padding:1px;
    font-size:8pt;
    font-weight:bold;
    color:#585858;
}

#PopularAreas div a
{
    padding:5px;
    display:block;
}

#PopularAreas div a:hover
{
    padding:5px;
    background:#efefef;
    text-decoration:none;
    color:red;
}


#PopularAreas2 div
{
    width:85px;
    float:left;
    padding:1px;
    font-size:8pt;
    font-weight:bold;
    color:#585858;
}

#PopularAreas2 div a
{
    padding:5px;
    display:block;
}

#PopularAreas2 div a:hover
{
    padding:5px;
    background:#efefef;
    text-decoration:none;
    color:red;
}


#PopularAreas3 div
{
    width:85px;
    float:left;
    padding:1px;
    font-size:8pt;
    font-weight:bold;
    color:#585858;
}

#PopularAreas3 div a
{
    padding:5px;
    display:block;
}

#PopularAreas3 div a:hover
{
    padding:5px;
    background:#efefef;
    text-decoration:none;
    color:red;
}

#PopularAreas4 div
{
    width:140px;
    float:left;
    padding:1px;
    font-size:10pt;
    font-weight:bold;
    color:#585858;
}

#PopularAreas4 div a
{
    padding:5px;
    display:block;
}

#PopularAreas4 div a:hover
{
    padding:5px;
    background:#efefef;
    text-decoration:none;
    color:red;
}


#div_ad_housead
{
    width:1002px;
    margin:0 auto; 
    border:1px #000000 ;  
}

.title_font
{
    font-size:11pt;
    font-weight:bold;
    color:#585858;
}

